# Telegram Bot Token (получить у @BotFather)
BOT_TOKEN=8725618164:AAH1tGalq-pw1l0t4P5c0sdLkCVJdh7IE7M

# ID чата дома (можно узнать через @userinfobot или переслав сообщение из чата)
ADMIN_CHAT_ID=-1003718622428

# Ваш Telegram ID (админ) - узнать через @userinfobot
ADMIN_USER_ID=197957361

# Путь к базе данных
DATABASE_PATH=./database/domovoy.db

# Директория для экспортов
EXPORT_DIR=./exports

# Расписание экспорта (cron формат: минута час день месяц день_недели)
# Каждое воскресенье в 03:00
EXPORT_SCHEDULE=0 3 * * 0

# Детект шпионов
SPY_DETECTION_ENABLED=true

# Куда слать уведомления о шпионах (ваш ID)
SPY_ALERT_USER_ID=197957361

# Дополнительные админы (через запятую, если будут)
EXTRA_ADMIN_IDS=

# Логирование
LOG_LEVEL=INFO
LOG_FILE=./logs/bot.log

# креды для адмуна веба
WEB_ADMIN_LOGIN=MatrixHasYou
WEB_ADMIN_PASSWORD=5nMVkjd5nMVkjd
WEB_ADMIN_HOST=0.0.0.0
WEB_ADMIN_PORT=8000

# ===== ПРОКСИ ДЛЯ ОБХОДА БЛОКИРОВОК РКН =====
# xray на хосте: SOCKS5 порт 10808, HTTP порт 10809
USE_PROXY=false
PROXY_TYPE=socks5  # socks5 или http
PROXY_HOST=127.0.0.1
PROXY_PORT=10808   # SOCKS5 порт (или 10809 для HTTP)
